<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.misionticv11" >

    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Misionticv11" >
        <activity
            android:name=".semana4_ejemplo3_dialogfragment"
            android:exported="false" />
        <!--
             The API key for Google Maps-based APIs is defined as a string resource.
             (See the file "res/values/google_maps_api.xml").
             Note that the API key is linked to the encryption key used to sign the APK.
             You need a different API key for each encryption key, including the release key that is used to
             sign the APK for publishing.
             You can define the keys for the debug and release targets in src/debug/ and src/release/.
        -->
        <activity
            android:name=".semana3_login"
            android:exported="false" />
        <activity
            android:name=".semana4_ejemplo_fragmentos"
            android:exported="false" />
        <activity
            android:name=".semana4_ejemplo4_activity"
            android:exported="false" />
        <activity
            android:name=".semana4_editarsitioActivity"
            android:exported="false" />
        <activity
            android:name=".semana4_ejemplo2_fragmentos"
            android:exported="false" />
        <activity
            android:name=".semana4_spinneracapter"
            android:exported="false" />
        <activity
            android:name=".semana4_listadapterActivity"
            android:exported="false" />
        <activity
            android:name=".InsertarSitioActivity"
            android:exported="false" />
        <activity
            android:name=".semana4_arrayadapter"
            android:exported="false" />
        <activity
            android:name=".semana3_menu"
            android:exported="false" />
        <activity
            android:name=".semana3_usuario_insertar"
            android:exported="false" />
        <activity
            android:name=".semana3_perfil"
            android:exported="false" />
        <activity
            android:name=".semana4_versitiosActivity"
            android:exported="true"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Misionticv11" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="@string/google_maps_key" />
    </application>

</manifest>